body>main {
  width: 80%;
  margin: 0 auto;
  max-width: 700px;
}

article {
  padding-bottom: 5em;
  font-size: 1.1em;
}

article>header {
  margin-top: 3em;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  margin-bottom: 3em;
}

article>header>h1 {
  font-size: 175%;
  font-weight: bold;
  line-height: 1.3em;
  margin-bottom: 0.8em;
}

article>header>h2 {
  font-size: 120%;
  line-height: 1.6em;
  font-weight: lighter;
  color: #505050;
}

article .hero {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
}

article .hero object {
  width: 100%;
  margin-bottom: 2em;
}

article .main h1 {
  margin-bottom: 0.5em;
  margin-top: 2em;
  font-weight: bold;
  font-size: 130%;
  line-height: 1.2em;
  font-family: "Open Sans", sans-serif;
}

article .main p, article .main li {
  font-family: "Open Sans", sans-serif;
  line-height: 1.6em;
}

article .main p {
  margin-bottom: 1em;
}

article .main li {
  margin-bottom: 0.5em;
}

article .main figure {
  margin-bottom: 1em;
}

article .main figure img {
  max-width: 100%;
  margin: 0 auto;
}

article .main figure figcaption {
  font-family: "Open Sans", sans-serif;
  line-height: 1.3em;
  font-size: 90%;
}

article ul, article ol {
  margin-bottom: 1em;
}

article ul ul, article ol ol {
  margin-bottom: 0em;
}

article ol {
  list-style: decimal outside none;
}

/*article ul {
  list-style: square outside none;
} */

ul {
  list-style-style-type: none;
}

ul li:before {
  position: absolute;
  margin-left: -1.3em;
  content: '\2713';
  color: darkgreen;
  font-weight: bold;
}

article ul, article ol {
  margin-left: 0;
  padding-left: 2em;
}

article em {
  font-style: italic;
}

article strong {
  font-weight: bold;
}

footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #466bb0;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  border-top: 0.2em solid white;
}

footer .cta {
  text-align: center;
}

@media (min-width: 550px) {
  article>header>h1 {
    font-size: 250%;
  }
  
  article>header>h2 {
    font-size: 175%;
  }
}
